{
  "name": "進階機器",
  "category": "modern_industrialization:electric_age",
  "icon": "modern_industrialization:advanced_machine_hull",
  "pages": [
    {
      "type": "spotlight",
      "title": "鋁",
      "item": "modern_industrialization:aluminum_ingot",
      "text": "鋁是一種用於製作更先進機器的材料。與其他電力機器一樣，這些新機器只能連線到低壓電纜。將鋁土礦粉放入電力高爐中可以燒煉為鋁粒。"
    },
    {
      "type": "crafting",
      "recipe": "modern_industrialization:electric_age/machine/centrifuge_asbl",
      "text": "離心機透過高速旋轉來分離物品。你可以使用它來製作碳粉並解鎖更好的鋼和矽配方。"
    },
    {
      "type": "crafting",
      "recipe": "modern_industrialization:electric_age/machine/chemical_reactor_asbl",
      "text": "化學反應釜可以使物品和流體發生反應。"
    },
    {
      "type": "crafting",
      "recipe": "modern_industrialization:electric_age/machine/distillery_asbl",
      "text": "蒸餾室會將各種液體變成較輕的部分。這對石油加工非常有用。"
    },
    {
      "type": "crafting",
      "recipe": "modern_industrialization:electric_age/machine/electrolyzer_asbl",
      "text": "電解機可以使用強電流將材料分解成不同的部分。你可以電解鋁土礦粉以獲得鋁粉，然後直接在電力高爐中熔鍊成鋁錠。"
    }
  ],
  "sortnum": 106
}